.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01a0b96a-f900-ccb8-4d8d-8d48f7c70dbb {
display: none !important;
}
.lfr-layout-structure-item-cada8560-5320-ff18-0fcc-a05a74c4a130 {
display: none !important;
}
.lfr-layout-structure-item-1dd45b44-5c7e-15d7-0774-d14479bc8faa {
display: none !important;
}
.lfr-layout-structure-item-cc8066ed-fe5b-4c64-38e7-bb5fb3083c1e {
display: none !important;
}
.lfr-layout-structure-item-5a440d5e-3f0e-bed6-22ee-508a1173a5ab {
display: none !important;
}
